## php-pecl-http 2.0.4

=== debian/changelog ===
php-pecl-http (2.0.4-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * CVE-2016-7398: Fix type confusion vulnerability which allows attackers to
    crash PHP and possibly execute arbitrary code via crafted HTTP requests
  * Adjust Build-Depends for php5-dev and php-pear both at version
    5.6.40+dfsg-0+deb8u6, which contain a necessary fix for building PHP
    extensions

 -- Roberto C. Sanchez <roberto@debian.org>  Fri, 20 Sep 2019 14:33:46 -0400

php-pecl-http (2.0.4-1) unstable; urgency=low

  * Initial Release (Closes: #737227)
  * This dupload has been sponsored by OLX Inc.

 -- Facundo Guerrero <guerremdq@gmail.com>  Wed, 29 Jan 2014 13:12:25 -0300
