=== debian/control ===
Source: php-pecl-http
Section: web
Priority: optional
Maintainer: Facundo Guerrero <guerremdq@gmail.com>
Uploaders: Ulises Vitulli <dererk@debian.org> 
Build-Depends: debhelper (>= 9), po-debconf, xsltproc, php5-dev (>= 5.6.40+dfsg-0+deb8u6), dh-php5,
 pkg-php-tools (>= 1.6), php5-raphf-dev, php5-propro-dev, libpcre3-dev, chrpath,
 php-pear (>= 5.6.40+dfsg-0+deb8u6)
Standards-Version: 3.9.5
Homepage: http://pecl.php.net/package/pecl_http

Package: php5-pecl-http
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: pecl_http module for PHP 5 Extended HTTP Support
 ${phppear:summary}
 ${phppear:description}

Package: php5-pecl-http-dev
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: pecl_http module for PHP 5 Extended HTTP Support development headers
 ${phppear:summary}
 ${phppear:description}
 . 
 This package provides pecl-http development headers
