=== debian/rules ===
#!/usr/bin/make -f
# Hardening 
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --buildsystem=phppear --with phppear --with php5

override_dh_installchangelogs:
	dh_installchangelogs debian/Changelog

override_dh_install:
	dh_install -O--buildsystem=phppear
	/usr/bin/chrpath -d debian/php5-pecl-http/usr/lib/php5/*/http.so
