## php-pecl-http 3.0.1

=== debian/changelog ===
php-pecl-http (3.0.1-0ubuntu5) xenial; urgency=medium

  * Add build-dep on libcurl-dev to enable curl support (LP: #1566981).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 06 Apr 2016 09:49:06 -0700

php-pecl-http (3.0.1-0ubuntu4) xenial; urgency=medium

  * d/pecl-http.ini: lower php-pecl-http's priority so it loads after
    php-raphf and php-propro, which it now depends on (LP: #1566575).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 05 Apr 2016 16:21:21 -0700

php-pecl-http (3.0.1-0ubuntu3) xenial; urgency=medium

  * d/php-pecl-http.install: fix install-path (LP: #1566078).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 04 Apr 2016 14:56:59 -0700

php-pecl-http (3.0.1-0ubuntu2) xenial; urgency=medium

  * debian/patches/package.xml-refer-to-2.0.0-not-2.0.0dev.patch: php-
    pecl-http is not installable due to package.xml.  Closes LP:
    #1564566.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 16:58:12 -0700

php-pecl-http (3.0.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.  LP: #1564566.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 31 Mar 2016 11:59:35 -0700

php-pecl-http (2.0.4-1build1) vivid; urgency=medium

  * No change rebuild against PHP 5.6 (phpapi-20131226).

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 27 Jan 2015 15:57:49 +0000
