=== debian/control ===
Source: php-pecl-http
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Facundo Guerrero <guerremdq@gmail.com>
Uploaders: Ulises Vitulli <dererk@debian.org> 
Build-Depends: debhelper (>= 9), po-debconf, xsltproc, php-dev, dh-php,
 pkg-php-tools (>= 1.6), php-raphf, php-raphf-dev, php-propro, php-propro-dev,
 libpcre3-dev, chrpath, libcurl-dev
Standards-Version: 3.9.5
Homepage: http://pecl.php.net/package/pecl_http

Package: php-pecl-http
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: pecl_http module for PHP 5 Extended HTTP Support
 ${phppear:summary}
 ${phppear:description}

Package: php-pecl-http-dev
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: pecl_http module for PHP 5 Extended HTTP Support development headers
 ${phppear:summary}
 ${phppear:description}
 . 
 This package provides pecl-http development headers
