## php-pecl-http 3.0.1+2.5.6

=== debian/changelog ===
php-pecl-http (3.0.1+2.5.6-6) unstable; urgency=medium

  * Depend on php-propro and php-raphf (Closes: #824349, #824408)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 06 Jun 2016 14:03:56 +0200

php-pecl-http (3.0.1+2.5.6-5) unstable; urgency=medium

  * Finish PHP 7.0 transition (Closes: #821551, #821552, #821703)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 May 2016 10:57:57 +0200

php-pecl-http (3.0.1+2.5.6-4) unstable; urgency=medium

  * dh-php 0.16 reads package/name to guess the correct directory itself

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 15:39:43 +0200

php-pecl-http (3.0.1+2.5.6-3) unstable; urgency=medium

  * Adjust d/rules for _OVERRIDE variables

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 13:31:23 +0200

php-pecl-http (3.0.1+2.5.6-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:28:09 +0200

php-pecl-http (3.0.1+2.5.6-1) unstable; urgency=medium

  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order
  * Imported Upstream version 3.0.1+2.5.6
  * Define PHP_RPATH=no in d/rules to prevent setting rpath

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 17:23:44 +0200

php-pecl-http (3.0.1-1) unstable; urgency=medium

  * Add libcurl-dev to Build-Depends
  * Move the package to Debian PHP PECL Maintainers

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Apr 2016 19:44:37 +0200

php-pecl-http (3.0.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * PHP PECL Team upload.
  * New upstream version 3.0.1 (Closes: #784826)
  * Update packaging for PHP 7 based on Nish's workin Ubuntu and
   + Build with PHP 7 json (Closes: #818445)
   + Rename the main package to php-http to be consistent with rest of
     the archive
   + Kill php-pecl-http-dev as we don't need one-file packages
   + Build with dh_php (Closes: #751931)
   + Set priority to 25 to load after propro and raphf (Closes: #791529)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 05 Apr 2016 12:54:09 +0200
