=== debian/control ===
Source: php-pecl-http
Section: web
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ulises Vitulli <dererk@debian.org>,
           Facundo Guerrero <guerremdq@gmail.com>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: chrpath,
               debhelper (>= 9),
               dh-php (>= 0.16~),
               libcurl-dev | libcurl4-gnutls-dev,
               libpcre3-dev,
               php-all-dev,
               php-propro (>= 2.0.0),
               php-raphf (>= 2.0.0)
Standards-Version: 3.9.8
Homepage: http://pecl.php.net/package/pecl_http
Vcs-Git: git://anonscm.debian.org/pkg-php/php-pecl-http.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-pecl-http.git

Package: php-http
Architecture: any
Depends: php-propro (>= 2.0.0),
         php-raphf (>= 2.0.0),
         ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Breaks: php-pecl-http (<< 3.0.1-0.1~),
        php-pecl-http-dev (<< 3.0.1-0.1~)
Replaces: php-pecl-http (<< 3.0.1-0.1~),
          php-pecl-http-dev (<< 3.0.1-0.1~)
Description: PECL HTTP module for PHP Extended HTTP Support
 This HTTP extension aims to provide a convenient and powerful set of
 functionality for one of PHPs major applications.
 .
 It eases handling of HTTP urls, headers and messages, provides means
 for negotiation of a client&apos;s preferred content type, language
 and charset, as well as a convenient way to send any arbitrary data
 with caching and resuming capabilities.
 .
 It provides powerful request functionality with support for parallel
 requests.

Package: php-pecl-http
Architecture: all
Section: oldlibs
Priority: extra
Depends: php-http,
         ${misc:Depends}
Description: pecl_http module for PHP Extended HTTP Support [dummy]
 This is a dummy transitional package and can be safely removed.

Package: php-pecl-http-dev
Architecture: all
Section: oldlibs
Priority: extra
Depends: php-http,
         ${misc:Depends}
Description: pecl_http module for PHP Extended HTTP Support [dummy]
 This is a dummy transitional package and can be safely removed.
