## php-pecl-http 3.1.0+2.6.0

=== debian/changelog ===
php-pecl-http (3.1.0+2.6.0-4build8) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 08:43:14 +0000

php-pecl-http (3.1.0+2.6.0-4build7) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 22:32:56 +0000

php-pecl-http (3.1.0+2.6.0-4build6) bionic; urgency=medium

  * No-change build for PHP7.2.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 01 Feb 2018 13:53:58 -0800

php-pecl-http (3.1.0+2.6.0-4build5) bionic; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:54:49 +0000

php-pecl-http (3.1.0+2.6.0-4build4) bionic; urgency=medium

  * No-change rebuild now that icu provides icu-config again.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 29 Oct 2017 07:38:03 -0600

php-pecl-http (3.1.0+2.6.0-4build3) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Oct 2017 15:45:49 +0000

php-pecl-http (3.1.0+2.6.0-4build2) artful; urgency=medium

  * No-change rebuild against libevent-2.1-6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Jul 2017 02:51:58 +0000

php-pecl-http (3.1.0+2.6.0-4build1) artful; urgency=medium

  * Rebuild for PHP7.1. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 28 Apr 2017 11:03:25 -0700

php-pecl-http (3.1.0+2.6.0-4) unstable; urgency=medium

  * Use ntohl instead of doing LE conversion yourself (Closes: #849954)
  * Make sure e->ctx value is used aligned

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Jan 2017 11:09:32 +0100

php-pecl-http (3.1.0+2.6.0-3) unstable; urgency=medium

  * Add libidn11-dev and libicu-dev to Build-Depends (Closes: #849939)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Jan 2017 15:41:14 +0100

php-pecl-http (3.1.0+2.6.0-2) unstable; urgency=medium

  * Recompile with libcurl4-openssl-dev to fix build failure with GnuTLS

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Jan 2017 14:31:28 +0100

php-pecl-http (3.1.0+2.6.0-1) unstable; urgency=medium

  * Imported Upstream version 3.1.0+2.6.0
  * Change PHP 5 maximum version to 6.0.0
  * Add libgnutls-dev to Build-Depends
  * Hint CFLAGS with GnuTLS include dirs

 -- Ondřej Surý <ondrej@debian.org>  Sun, 01 Jan 2017 21:38:25 +0100

php-pecl-http (3.0.1+2.5.6-7) unstable; urgency=medium

  [ Mathieu Parent ]
  * Mention fixed bugs

  [ Ondřej Surý ]
  * Compile pecl_http with libevent-dev
  * Build-depend on zlib1g-dev (Closes: #843965)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 14 Nov 2016 04:03:22 +0100
