=== debian/control ===
--- 
+++ 
@@ -1,18 +1,23 @@
 Source: php-pecl-http
 Section: web
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
 Uploaders: Ulises Vitulli <dererk@debian.org>,
            Facundo Guerrero <guerremdq@gmail.com>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: chrpath,
                debhelper (>= 9),
                dh-php (>= 0.16~),
-               libcurl-dev | libcurl4-gnutls-dev,
+               libcurl4-openssl-dev,
+               libevent-dev,
+               libicu-dev,
+               libidn11-dev,
                libpcre3-dev,
                php-all-dev,
                php-propro (>= 2.0.0),
-               php-raphf (>= 2.0.0)
+               php-raphf (>= 2.0.0),
+               zlib1g-dev
 Standards-Version: 3.9.8
 Homepage: http://pecl.php.net/package/pecl_http
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-pecl-http.git
