## php-pecl-http 3.2.0+2.6.0

=== debian/changelog ===
php-pecl-http (3.2.0+2.6.0-2) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 10:24:23 +0000

php-pecl-http (3.2.0+2.6.0-1) unstable; urgency=medium

  * New upstream version 3.2.0+2.6.0
  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899646)
  * Remove ntoh patch; merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:02:52 +0000
