=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: php-pecl-http
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ulises Vitulli <dererk@debian.org>,
            Facundo Guerrero <guerremdq@gmail.com>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: chrpath,
                debhelper (>= 9),
-               dh-php (>= 0.16~),
+               dh-php (>= 0.33~),
                libcurl4-openssl-dev,
                libevent-dev,
                libicu-dev,
@@ -20,8 +19,8 @@
                zlib1g-dev
 Standards-Version: 3.9.8
 Homepage: http://pecl.php.net/package/pecl_http
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-pecl-http.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-pecl-http.git
+Vcs-Git: https://salsa.debian.org/php-team/pecl/php-pecl-http.git
+Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-pecl-http
 
 Package: php-http
 Architecture: any
