## php-pecl-http 3.2.1+2.6.0

=== debian/changelog ===
php-pecl-http (3.2.1+2.6.0-1build1) eoan; urgency=medium

  * No-change rebuild for php7.3

 -- Bryce Harrington <bryce@canonical.com>  Thu, 08 Aug 2019 19:06:46 +0000

php-pecl-http (3.2.1+2.6.0-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 3.2.1+2.6.0
  * Rebase patches for php-pecl-http_3.2.1+2.6.0

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 09:15:15 +0200
