=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-pecl-http
 Section: web
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ulises Vitulli <dererk@debian.org>,
            Facundo Guerrero <guerremdq@gmail.com>,
            Ondřej Surý <ondrej@debian.org>
@@ -24,6 +25,7 @@
 
 Package: php-http
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: php-propro (>= 2.0.0),
          php-raphf (>= 2.0.0),
          ${misc:Depends},
