## php-pecl-http 3.2.3%2B2.6.0

=== debian/watch ===
version=3
http://pecl.php.net/package/pecl_http \
  /get/pecl_http-([\d\.]*).tgz  debian  uupdate
