## php-pecl-http 3.2.3+2.6.0

=== debian/changelog ===
php-pecl-http (3.2.3+2.6.0-4build1) focal; urgency=medium

  * No-change rebuild for php 7.4

 -- Bryce Harrington <bryce@canonical.com>  Fri, 28 Feb 2020 03:34:57 +0000

php-pecl-http (3.2.3+2.6.0-4) unstable; urgency=medium

  * Disable the tests properly with dh-php >= 0.35

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 13:17:44 +0100

php-pecl-http (3.2.3+2.6.0-3) unstable; urgency=medium

  * Really disable the tests

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 13:03:09 +0100

php-pecl-http (3.2.3+2.6.0-2) unstable; urgency=medium

  * Disable running tests, as they require raphf extension while the make
    test disable loading of all system extensions

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 12:52:24 +0100

php-pecl-http (3.2.3+2.6.0-1) unstable; urgency=medium

  * New upstream version 3.2.3+2.6.0

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 12:27:07 +0100

php-pecl-http (3.2.1+2.6.0-2) unstable; urgency=medium

  * Build-Depend on libidn2 instead of old libidn11

 -- Ondřej Surý <ondrej@sury.org>  Thu, 12 Sep 2019 10:38:02 +0200
