=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-pecl-http
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ulises Vitulli <dererk@debian.org>,
            Facundo Guerrero <guerremdq@gmail.com>,
            Ondřej Surý <ondrej@debian.org>
@@ -11,8 +10,7 @@
                dh-php (>= 0.33~),
                libcurl4-openssl-dev,
                libevent-dev,
-               libicu-dev,
-               libidn11-dev,
+               libidn2-dev,
                libpcre3-dev,
                php-all-dev,
                php-propro (>= 2.0.0),
