## php-pecl-http 4.0.0+3.2.4+2.6.0

=== debian/changelog ===
php-pecl-http (4.0.0+3.2.4+2.6.0-0+deb11u1) unstable; urgency=medium

  * New upstream version 4.0.0+3.2.4+2.6.0
  * Add libicu-dev to Build-Depends to fix FTBFS

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 11:12:51 +0100

php-pecl-http (4.0.0~beta1+3.2.3+2.6.0-2+deb11u1) unstable; urgency=medium

  * Explicitly add php-raphf and php-propro to Depends for dh-php (<< 2.0)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 08:36:09 +0100

php-pecl-http (4.0.0~beta1+3.2.3+2.6.0-2) unstable; urgency=medium

  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:39 +0100

php-pecl-http (4.0.0~beta1+3.2.3+2.6.0-1) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * New upstream version 4.0.0~beta1+3.2.3+2.6.0
   + Add beta support for PHP 8.0 via 4.0.0~beta1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 01 Jan 2021 14:14:00 +0100

php-pecl-http (3.2.3+2.6.0+nophp8-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Update for dh-php >= 2.0 support
  * New upstream version 3.2.3+2.6.0+nophp8

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 20:39:35 +0200
