## php-pecl-http 4.2.1%2Bphp8

=== debian/rules ===
#!/usr/bin/make -f
PECL_NAME_OVERRIDE=http
export REPORT_EXIT_STATUS:=0
PHP_DEFAULT_VERSION_OVERRIDE := 8.1
include /usr/share/dh-php/pkg-pecl.mk
