## php-pecl-http 4.2.1+php8

=== debian/changelog ===
php-pecl-http (4.2.1+php8-2+0~20220117.23+debian9~1.gbpa2ee8f) unstable; urgency=medium

  ** SNAPSHOT build @a2ee8f2656262e2b4ba4f12ce3250545766b38e3 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 17 Jan 2022 17:31:19 +0100

php-pecl-http (4.2.1+php8-2) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:30 +0100

php-pecl-http (4.2.1+php8-1) unstable; urgency=medium

  * New upstream version 4.2.1+php8
  * Split the source package to contain only single PECL source tarball

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 14:58:18 +0100

php-pecl-http (4.2.1+3.2.4+2.6.0-4) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:53 +0100

php-pecl-http (4.2.1+3.2.4+2.6.0-2) unstable; urgency=medium

  * Remove unused libpcre3-dev Build-Dependency (Closes: #999994)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 Nov 2021 13:20:37 +0100

php-pecl-http (4.2.1+3.2.4+2.6.0-1) unstable; urgency=medium

  * New upstream version 4.2.1+3.2.4+2.6.0
   + pecl_http 2.6.0 is used for PHP 5.6
   + pecl_http 3.2.4 is used for PHP 7.x
   + pecl_http 4.2.1 is used for PHP 8.0+

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:07:30 +0100

php-pecl-http (4.1.0+3.2.4+2.6.0-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:01 +0100

php-pecl-http (4.1.0+3.2.4+2.6.0-1) unstable; urgency=medium

  * New upstream version 4.1.0+3.2.4+2.6.0
   + pecl_http 2.6.0 is used for PHP 5.6
   + pecl_http 3.2.4 is used for PHP 7.x
   + pecl_http 4.1.0 is used for PHP 8.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 09:23:04 +0200

php-pecl-http (4.0.0+3.2.4+2.6.0-7) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:36 +0100

php-pecl-http (4.0.0+3.2.4+2.6.0-6) unstable; urgency=medium

  * Override the PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:08:00 +0100

php-pecl-http (4.0.0+3.2.4+2.6.0-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:41 +0100

php-pecl-http (4.0.0+3.2.4+2.6.0-4) unstable; urgency=medium

  * Change B-D from php-propro and php-raphf to php-propro-all-dev and php-raphf-all-dev

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 12:41:37 +0100

php-pecl-http (4.0.0+3.2.4+2.6.0-3) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:09 +0100

php-pecl-http (4.0.0+3.2.4+2.6.0-2) unstable; urgency=medium

  * Add libicu-dev to Build-Depends to fix FTBFS
  * Update changelog for 4.0.0+3.2.4+2.6.0-1 release
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:56 +0100

php-pecl-http (4.0.0+3.2.4+2.6.0-1) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * New upstream version 4.0.0+3.2.4+2.6.0
   + pecl_http 2.6.0 is used for PHP 5.6
   + pecl_http 3.2.4 is used for PHP 7.x
   + pecl_http 4.0.0 is used for PHP 8.0
  * Add libicu-dev to Build-Depends to fix FTBFS

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 11:16:50 +0100
