=== debian/control ===
--- 
+++ 
@@ -7,27 +7,24 @@
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: chrpath,
                debhelper (>= 10~),
-               dh-php,
+               dh-php (>= 4.5~),
                libcurl4-openssl-dev,
                libevent-dev,
                libicu-dev,
                libidn2-dev,
-               libpcre3-dev,
                php-all-dev,
-               php-propro (>= 2.0.0),
-               php-raphf (>= 2.0.0),
+               php-raphf-all-dev,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Homepage: http://pecl.php.net/package/pecl_http
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-pecl-http.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-pecl-http
+X-PHP-PECL-Name: http
 
 Package: php-http
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
-Depends: php-propro (>= 2.0.0),
-         php-raphf (>= 2.0.0),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
@@ -48,3 +45,54 @@
  .
  It provides powerful request functionality with support for parallel
  requests.
+
+Package: php-http-all-dev
+Architecture: all
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: php-pecl-http,
+          ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: PECL HTTP module for PHP Extended HTTP Support
+ This HTTP extension aims to provide a convenient and powerful set of
+ functionality for one of PHPs major applications.
+ .
+ It eases handling of HTTP urls, headers and messages, provides means
+ for negotiation of a client&apos;s preferred content type, language
+ and charset, as well as a convenient way to send any arbitrary data
+ with caching and resuming capabilities.
+ .
+ It provides powerful request functionality with support for parallel
+ requests.
+
+Package: php8.1-http
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: php-pecl-http,
+          ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: PECL HTTP module for PHP Extended HTTP Support
+ This HTTP extension aims to provide a convenient and powerful set of
+ functionality for one of PHPs major applications.
+ .
+ It eases handling of HTTP urls, headers and messages, provides means
+ for negotiation of a client&apos;s preferred content type, language
+ and charset, as well as a convenient way to send any arbitrary data
+ with caching and resuming capabilities.
+ .
+ It provides powerful request functionality with support for parallel
+ requests.
+
