=== debian/rules ===
#!/usr/bin/make -f
PECL_NAME_OVERRIDE=http
export REPORT_EXIT_STATUS:=0
PHP_DEFAULT_VERSION_OVERRIDE := 7.4
include /usr/share/dh-php/pkg-pecl.mk
