## php-pecl-http 4.2.3

=== debian/changelog ===
php-pecl-http (4.2.3-3.1ubuntu8) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:46:58 +0000

php-pecl-http (4.2.3-3.1ubuntu7) noble; urgency=medium

  * No-change rebuild against libevent-2.1-7t64

 -- Simon Chopin <schopin@ubuntu.com>  Fri, 29 Mar 2024 17:29:18 +0100

php-pecl-http (4.2.3-3.1ubuntu6) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:55:27 +0000

php-pecl-http (4.2.3-3.1ubuntu5) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:02:29 +0000

php-pecl-http (4.2.3-3.1ubuntu4) noble; urgency=medium

  * d/control*: regenerate for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 23:13:31 -0300

php-pecl-http (4.2.3-3.1ubuntu3) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 11:07:46 +0100

php-pecl-http (4.2.3-3.1ubuntu2) mantic; urgency=medium

  * Revert Ubuntu changes since we are switching to PHP 8.2 now

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 May 2023 15:22:14 -0400

php-pecl-http (4.2.3-3.1ubuntu1) lunar; urgency=medium

  * Revert "Regenerate d/control for PHP 8.2": Ubuntu 23.04 uses PHP 8.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Feb 2023 15:20:01 -0500

php-pecl-http (4.2.3-3.1build1) lunar; urgency=medium

  * Rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Feb 2023 11:00:48 -0500

php-pecl-http (4.2.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration

 -- Paul Gevers <elbrus@debian.org>  Sat, 14 Jan 2023 21:54:19 +0100

php-pecl-http (4.2.3-3) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:59:06 +0100

php-pecl-http (4.2.3-2) unstable; urgency=medium

  * Use libicu-dev as the IDN implementation

 -- Ondřej Surý <ondrej@debian.org>  Thu, 07 Jul 2022 06:48:11 +0200

php-pecl-http (4.2.3-1) unstable; urgency=medium

  * New upstream version 4.2.3

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Jul 2022 15:00:04 +0200

php-pecl-http (4.2.2-1) unstable; urgency=medium

  * New upstream version 4.2.2
  * Strip the PHP default version (Closes: #1010053, #1006742, #1005198)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Apr 2022 09:01:15 +0200
