=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-pecl-http
 Section: web
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ulises Vitulli <dererk@debian.org>,
            Facundo Guerrero <guerremdq@gmail.com>,
            Ondřej Surý <ondrej@debian.org>
@@ -11,9 +12,8 @@
                libcurl4-openssl-dev,
                libevent-dev,
                libicu-dev,
-               libidn2-dev,
                php-all-dev,
-               php-raphf-all-dev,
+               php8.3-raphf, php-raphf-all-dev,
                zlib1g-dev
 Standards-Version: 4.5.1
 Homepage: http://pecl.php.net/package/pecl_http
@@ -45,6 +45,8 @@
  .
  It provides powerful request functionality with support for parallel
  requests.
+ .
+ This is empty package that depends on default PHP version.
 
 Package: php-http-all-dev
 Architecture: all
@@ -70,8 +72,10 @@
  .
  It provides powerful request functionality with support for parallel
  requests.
+ .
+ This is empty package that depends on all PHP versions.
 
-Package: php8.1-http
+Package: php8.3-http
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
