## php-pecl-http 4.2.4

=== debian/changelog ===
php-pecl-http (4.2.4-1+0~20231127.36+debian10~1.gbpcad18a) unstable; urgency=medium

  ** SNAPSHOT build @cad18a24a0e5d717317cb52d4afa110a72013b41 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 27 Nov 2023 17:32:18 +0100

php-pecl-http (4.2.4-1) unstable; urgency=medium

  * New upstream version 4.2.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Nov 2023 14:39:55 +0100

php-pecl-http (4.2.3-4) unstable; urgency=medium

  * No-change source-only update

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Jan 2023 08:34:23 +0100
