## php-pecl-http 4.2.6

=== debian/changelog ===
php-pecl-http (4.2.6-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with GCC 15. (Closes: #1097581)

 -- Adrian Bunk <bunk@debian.org>  Thu, 23 Oct 2025 16:37:57 +0300

php-pecl-http (4.2.6-3) unstable; urgency=medium

  * Move the raphf from packages to extensions (Closes: #1072169)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 Dec 2024 20:21:39 +0100

php-pecl-http (4.2.6-2) unstable; urgency=medium

  * No change source-only upload to allow migration.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 Dec 2024 14:19:16 +0100

php-pecl-http (4.2.6-1) unstable; urgency=medium

  * New upstream version 4.2.6

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 06:27:00 +0100

php-pecl-http (4.2.4-4) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:47:00 +0200

php-pecl-http (4.2.4-4~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:15:29 +0200

php-pecl-http (4.2.4-4~exp3) experimental; urgency=medium

  * Tighten Build-Depends on php-raphf-all-dev
  * Add patches for PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 17:44:21 +0200

php-pecl-http (4.2.4-4~exp2) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:41 +0200

php-pecl-http (4.2.4-4~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:36 +0200

php-pecl-http (4.2.4-3) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:29 +0200

php-pecl-http (4.2.4-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:56 +0200
