=== debian/watch ===
version=3
https://pecl.php.net/package/pecl_http \
  /get/pecl_http-([\d\.]*).tgz  debian  uupdate
